<?xml version="1.0" encoding="UTF-8"?><module codename="blue.ui.utilities">
    <module_version install_time="1508192701754" last="true" origin="installer" specification_version="1.0">
        <file crc="3248970094" name="config/Modules/blue-ui-utilities.xml"/>
        <file crc="3666818198" name="modules/blue-ui-utilities.jar"/>
    </module_version>
</module>
